body	
{
	background-color: #daffb3;
	font: Arial, Courier New; 
	font-size: 8pt;
}

.welcome_banner	
{
	font-size: 10pt;
	color: blue;
}


.page_heading
{
	color: green;
}

.sticky_banner
{
	font-size: 10pt;
	font-weight: bold;
	color: dimgray;
}

.thread_list
{
	color: brown;
}

.thread_post
{
	color: indigo;
}

.main_menu
{
	color: red;
}
